<?php

echo "t";


require_once __DIR__.'/vendor/autoload.php';
echo "t";
require_once('telnyx-php-master/init.php');
echo "t";

\Telnyx\Telnyx::setApiKey('KEY0186B84AB593E19C7E93A51FA40F7AB1_yLsaubMQxJKVEjhuuRvUaG');

echo "t";




$your_telnyx_number = '+17073090938';
$destination_number = '+17152016035';

$new_message = \Telnyx\Message::Create(['from' => $your_telnyx_number, 'to' => $destination_number, 'text' => 'Hello, world!']);

?>